MapControllerGetMapResourceConfiguration Method |
POST /Map/GetMapResourceConfiguration
Gets the map resource configuration for the map control.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax[HttpPostAttribute]
[ActionNameAttribute("GetMapResourceConfiguration")]
public IActionResult GetMapResourceConfiguration()<HttpPostAttribute>
<ActionNameAttribute("GetMapResourceConfiguration")>
Public Function GetMapResourceConfiguration As IActionResultpublic:
[HttpPostAttribute]
[ActionNameAttribute(L"GetMapResourceConfiguration")]
IActionResult^ GetMapResourceConfiguration()
[<HttpPostAttribute>]
[<ActionNameAttribute("GetMapResourceConfiguration")>]
member GetMapResourceConfiguration : unit -> IActionResult
Return Value
Type:
IActionResult
A
MapResourceConfiguration object containing the configuration of map resources and layers.
See Also